Page MenuHomePhabricator

Send reminders to the teachers about WEP
Closed, ResolvedPublic

Description

12 вересня говорилося, що потрібно це зробити
За учителів Кодоли - вона сказала, що не треба

Event Timeline

intracer created this task.Sep 18 2016, 7:44 AM
Ilya_Korniiko_WMUA renamed this task from Send reminders to the teachers of WEP Training in Kyiv to Send reminders to the teachers about WEP.Oct 11 2016, 11:04 PM
Ilya_Korniiko_WMUA updated the task description. (Show Details)
Anntinomy added a comment.EditedOct 20 2016, 3:40 PM

ата може кинути сюди того листа, що відправлявся? (для майбутніх поколінь)

Yury_Bulka closed this task as Resolved.Feb 27 2017, 10:00 PM